#include "beremiz.h"
__DECLARE_GLOBAL_PROTOTYPE(INT,RESETCOUNTERVALUE)
__DECLARE_GLOBAL_PROTOTYPE(LREAL,OI_SENSOR_COUNTER)
__DECLARE_GLOBAL_PROTOTYPE(DINT,VFD_RELAY0)
__DECLARE_GLOBAL_PROTOTYPE(DINT,AIR_VALVE_RELAY0)
__DECLARE_GLOBAL_PROTOTYPE(LINT,MES5_INT_COUNTER_IN)
__DECLARE_GLOBAL_PROTOTYPE(LINT,MES5_INT_COUNTER_OUT)
__DECLARE_GLOBAL_PROTOTYPE(BOOL,PYEXT_CSV_UPDATE)

